#!/usr/bin/env python
# -*- coding: utf-8 -*-
# @Time    : 2022/12/14
# @Author  : uuo00_n
# @Github  : https://github.com/uuo00n
# @Software: PyCharm
# @File    : Car.py

class Car:
    # 三个成员变量
    wheels = 4
    color = "purple"
    weight = "2t"
    # 两个成员方法
    __color = "red"

    def __get_color(self):
        print(self.__color)

    def get__prv(self):
        print(self.__get_color())

    def run(self):
        print("run")

    def stop(self):
        print("stop")


# 实例化三个对象
sedan = Car()
bus = Car()
train = Car()

# 访问对象
# print(bus.color)
# bus.run()
#
# print(train.color)
# train.run()
